Subject: Data Protection (DP) SAR25/26 - 531/Redress Subject Access Request (NRS-DP-2025-1107) - Response
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 17 Dec 2025 08:58:12 +0000

Your Ref:      Not Provided
Our Ref:        SAR25/26 - 513/Redress

Dear Ms Sherratt

SUBJECT ACCESS REQUEST

I am writing to you regarding your email dated 01 December 2025, making a request for personal information on behalf of your client, Mr Malcolm Conway.

The Scottish Government do not hold all files in relation to all schools and residential homes and as a result of our searches, I can confirm that we have been unable to locate any documentation based on the information you have provided.

I appreciate that this will be disappointing for your client. However, National Records Scotland will respond to you directly to inform you of the results of the search of their records and may be also in the position to provide details of other public bodies who may hold information relating to your request.

If you are not happy with this outcome and wish to make a complaint, please contact the Scottish Government's Data Protection Officer in the first instance

Data Protection Officer
Victoria Quay
EH6 6QQ
[email-masked]<mailto:[email-masked]>

If, following this review, you still have concerns about the way your data has been handled you can write to the UK Information Commissioner's Office - the regulator for data protection in the UK - at the following address:

Information Commissioner's Office
Wycliffe House Water Lane
Wilmslow
Cheshire
SK9 5AF
Tel: 0303 123 1113 (local rate) or 01625 545 745

You may also find their website http://www.ico.org.uk/ a useful source of information.

Kind Regards
Rebecca
Rebecca Swales
Information Assurance and Data Protection Advisor| Digital Citizen Unit| Scottish Government
Pronouns: She/Her
Saughton House | Broomhouse Drive | Edinburgh | EH11 3XD |
Data Protection & Information Assets Mailbox<mailto:[email-masked]>

From: Rebecca Swales <[email-masked]> On Behalf Of Data protection and information assets Mailbox
Sent: 05 December 2025 16:36
To: Michelle Sherratt <[email-masked]>
Cc: Data protection and information assets Mailbox <[email-masked]>
Subject: Data Protection (DP) SAR25/26 - 531/Redress Subject Access Request (NRS-DP-2025-1107) - 02 Acnowledgement 05 December 2025

Your Ref:      Not Provided
Our Ref:        SAR25/26 - 531/Redress

Dear Ms Sherratt

SUBJECT ACCESS REQUEST

Thank you for providing the additional details requested to enable a search of records to be conducted in relation to your client, Mr Malcolm Conway.

I will also arrange for the additional details to be passed to the National Records of Scotland as the custodians of public records to conduct a search of the archives. You should expect to receive a separate response from NRS in due course. In the meantime, we will instruct of records held by the Directorate of Children and families for any information in relation to you.

All personal information will be accessible to you unless that information is covered by an exemption under data protection laws. In carrying out your request information will be shared with relevant business areas where necessary to ensure a complete return.

The one calendar month period allowed for response to your request will expire on 04 January 2026.

Kind Regards
Rebecca
Rebecca Swales
Information Assurance and Data Protection Advisor| Digital Citizen Unit| Scottish Government
Pronouns: She/Her
Saughton House | Broomhouse Drive | Edinburgh | EH11 3XD |
Data Protection & Information Assets Mailbox<mailto:[email-masked]>

From: Michelle Sherratt <[email-masked]<mailto:[email-masked]>>
Sent: 04 December 2025 10:34
To: Data protection and information assets Mailbox <[email-masked]<mailto:[email-masked]>>
Subject: Re: Data Protection (DP) SAR25/26 - 531/Redress - Subject Access Request - Clarification and ID Required

Good Morning

Yes please.

The dates should be 1976- 1978, He was aged 12- 14. Apologies.

He was placed in Devonvale Assessment Centre Firstly, he was here weeks, but client cannot remember how many weeks.
St Josephs Industrial School - He was here over a year.

Please see attached Proof of Identity, Authorisation Mandates, enabling us to act on his behalf.

If  I can be of any further assistance then please get in touch.

Kind Regards

Michelle Sherratt
Aiker Legal

________________________________
From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>> on behalf of [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, December 04, 2025 10:02 AM
To: Michelle Sherratt <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: Data Protection (DP) SAR25/26 - 531/Redress - Subject Access Request - Clarification and ID Required

Our Ref: SAR25/26 - 531/Redress

Dear Ms Sherratt

SUBJECT ACCESS REQUEST

I refer to your emails dated 01 December 2025 requesting a search of records held by the Scottish Government in relation to your client, Mr Malcolm Conway.

To be able to progress your request, I would be grateful if you could confirm the institutions listed below are to be included in the scope of the request.

  *   St Josephs Industrial School - Tranent (1986 - 1991)
  *   Devonvale Assessment Centre, Tillicoultry (1986-1991)

I believe the email issued at referring to she was sent in error - if this is not the case, please do let me know.

Please note that we will use all or part of this information in the search relating to your subject access request.

In carrying out this search, your information will be shared between relevant Scottish Government staff and departments to enable a thorough trawl and complete return.

We also require proof of your client's identity to be able to proceed with the request, for example a copy or scan of your client's passport, driving licence or other photo ID card.

Please return this to [email-masked]<mailto:[email-masked]>. The request will be closed in 40 days in the event we do not receive proof of identity.

The one-month period allowed for response to your request will commence on receipt of this information.

Kind Regards

Rebecca

Rebecca Swales

Information Assurance and Data Protection Advisor| Digital Citizen Unit| Scottish Government

Pronouns: She/Her

Saughton House | Broomhouse Drive | Edinburgh | EH11 3XD |

Data Protection & Information Assets Mailbox<mailto:[email-masked]>

**********************************************************************
This e-mail (and any files or other attachments transmitted with it) is intended solely for the attention of the addressee(s). Unauthorised use, disclosure, storage, copying or distribution of any part of this e-mail is not permitted. If you are not the intended recipient please destroy the email, remove any copies from your system and inform the sender immediately by return.
Communications with the Scottish Government may be monitored or recorded in order to secure the effective operation of the system and for other lawful purposes. The views or opinions contained within this e-mail may not necessarily reflect those of the Scottish Government.
**********************************************************************

********************************************************************** 
This e-mail (and any files or other attachments transmitted with it) is intended solely for the attention of the addressee(s). Unauthorised use, disclosure, storage, copying or distribution of any part of this e-mail is not permitted. If you are not the intended recipient please destroy the email, remove any copies from your system and inform the sender immediately by return.
Communications with the Scottish Government may be monitored or recorded in order to secure the effective operation of the system and for other lawful purposes. The views or opinions contained within this e-mail may not necessarily reflect those of the Scottish Government.
**********************************************************************